# Generated by Django 4.0.3 on 2022-10-19 20:47

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0002_binvo_closet_name_binvo_href'),
    ]

    operations = [
        migrations.RenameField(
            model_name='binvo',
            old_name='href',
            new_name='import_href',
        ),
        migrations.AlterField(
            model_name='binvo',
            name='closet_name',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='shoes',
            name='bin',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='shoes', to='shoes_rest.binvo'),
        ),
    ]
